Extjs能支持IE10吗?

魔罗觉海 发布于 2013/06/04 17:39
阅读 2K+
收藏 0
项目原来使用EXTJS2.2.1做的,用IE10进去了以后有些图片看不到了
加载中
0
魔罗觉海

引用来自“xineil”的答案

4点几的版本支持:
  • Internet Explorer 6+
谢了 估计得去升级一下可怜我这个前端菜鸟了
0
绝对零度
绝对零度
新版的EXTJS估计支持,你的版本太老了,2.2.1的时候IE10还没出世。
0
cleanCode
cleanCode
4点几的版本支持:
  • Internet Explorer 6+
0
j
jiangwt2012np

在head标签的第一行加入以下meta标签:

<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />   
或许能解决很多兼容性问题

参考连接:http://submaze.iteye.com/admin/blogs/1874680

0
t莫名
t莫名

4.0+的支持,官方是这么说的

Ext JS supports all major web browsers including:

http://www.sencha.com/products/extjs/
Internet Explorer 6+
Firefox 3.6+ (PC, Mac)
Safari 4+
Chrome 10+
Opera 11+ (PC, Mac)
0
littleant
littleant
纯粹拖项目进度,继续忍受着...
0
savior-guo
savior-guo
这个不能说是拖项目进度,还是用的不好。其实这个东西既然存在就有他的道理,你如果觉得拖进度,你可以试试vaadin
0
o
oangs
ExtJS 5 需要增加  <meta http-equiv="X-UA-Compatible" content="IE=edge"> 来兼容 IE10
返回顶部
顶部